/*头部*/
.topbox{ width: 100%;background:url(../images/topbg.jpg) no-repeat center top; background-size:100%; z-index: 100;}
.toplogin{width:100%;height:40px;line-height:40px;background:#fff;text-align: right;display:none;}
.toploginwarp{width:1200px;min-width:1200px;margin:0 auto;}
.loginform{width:540px;float:right;height:40px;line-height:40px;font-size: 14px;}
.loginform input{width:128px;border:1px solid #333;font-size: 14px;margin-right:10px;}
.loginform .useranme{width:auto;height: 40px;line-height:40px;float: left;margin-left:5px;}
.loginform .password{width:auto;height: 40px;line-height:40px;float: left;margin-left:5px;}
.loginform .submitbtn{width:auto;height:24px;margin-left:5px;line-height:24px; margin-top:8px;float: left;padding-left: 10px;padding-right:10px;font-size:14px;color:#333;border: 1px solid #333;}

.topbox .topmain{ width: 100%; margin: 0 auto;  overflow: hidden;height:auto;background:rgba(246,246,246,0.9);}
.topbox .top_logo_tel{width:1200px;min-width:1200px;height:105px;margin:0 auto;}
.topbox  .top_logo{ float: left; width: 270px; height:39px; margin-top:10px;}
.topbox  .top_logo img{ width:220px; height:95px;}
.topbox .top_tel{width:230px;float:right;}
.topbox .top_tel .top_tel_name{width:100%;text-align:right;font-size:16px;color:#333;margin-top: 20px;margin-bottom:20px;}
.topbox .top_tel .top_tel_num{width:100%;text-align:right;font-size:26px; height:35px;line-height:35px;padding-left:30px;color:#333;background:url(../images/telicon.png) no-repeat left center;}

.topbox  .topmenu{width:1200px;min-width:1200px; margin:0 auto;}
.topbox  .topmenu p{ line-height: 88px; background: url(../images/iocn02.png) no-repeat; background-size: 28px 30px; background-position:left center ; padding-left: 40px; font-size: 28px; color: #333; }
.topbox  .topmenu p span{color: #ff3600; }

.navbox{ width: 1200px; margin: 0 auto;height: 70px; background:none; line-height: 70px;}
.navbox .navmain{width: 1200px;overflow: hidden;height: 70px;display: flex;flex-direction: row;justify-content:space-between;}
.navbox .navmain li{ float: left;height:70px;line-height: 70px;}

.navbox .navmain li a{ display: block; font-size: 18px; color:#301C57; padding: 0 0px; cursor: pointer; margin: 0 20px; }
.navbox .navmain li.active a{ color: #222;height:70px; background-color:none;border-bottom:4px solid #301C57;box-sizing:border-box;}

.navbox.on{position: fixed; top: 0; left: 0 ;z-index: 100}
/*头部*/

.newCats a{color:#333;text-decoration:none;}
.bigTitle{width:200px;margin:0 auto;font-size: 32px;color:#333;line-height:80px;background:url(../images/titleLine.jpg) no-repeat center bottom;padding-top:30px;padding-bottom:10px;text-align:center;}

/*新闻快讯开始*/
.newsSection{
  width:1200px;min-width:1200px;height:815px;margin:0 auto;background:#fff;margin-top:300px;
}
.newCats{width:100%;height:auto;margin-top:30px;}
.newCats ul{display:flex;flex-direction:row;justify-content: space-around;}
.newCats li{padding-bottom:30px;padding-left:20px;padding-right:20px;cursor:pointer;}
.newCats li:nth-child(1){background: url(../images/topIcon1.png) no-repeat top center; padding-top:50px;}
.newCats li:nth-child(2){background: url(../images/topIcon2.png) no-repeat top center; padding-top:50px;}
.newCats li:nth-child(3){background: url(../images/topIcon3.png) no-repeat top center; padding-top:50px;}
.newCats li:nth-child(4){background: url(../images/topIcon4.png) no-repeat top center; padding-top:50px;}
.newCats li:nth-child(5){background: url(../images/topIcon5.png) no-repeat top center; padding-top:50px;}
.newCats li.current{border-bottom:3px solid #5771FC;}
.newCats li:nth-child(1).current{background: url(../images/topIcon1ed.png) no-repeat top center; padding-top:50px;}
.newCats li:nth-child(2).current{background: url(../images/topIcon2ed.png) no-repeat top center; padding-top:50px;}
.newCats li:nth-child(3).current{background: url(../images/topIcon3ed.png) no-repeat top center; padding-top:50px;}
.newCats li:nth-child(4).current{background: url(../images/topIcon4ed.png) no-repeat top center; padding-top:50px;}
.newCats li:nth-child(5).current{background: url(../images/topIcon5ed.png) no-repeat top center; padding-top:50px;}
.newsLine{width:100%;height: 1px; background: #DCDCDC;}
.newsBlock{width:100%;height:450px;position:relative;}
.newsPic{width:600px;float:left;}
.newsPic img{width:530px;height:371px;margin-top:80px;margin-left:30px;}
.newsList{width:600px;float:left; margin-top:80px;}
.newsList li{width:100%;height:40px;line-height:40px;list-style:inside;}
.newsList li a span{width: 435px;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 40px;
    white-space: nowrap;
    display: inline-block;
    float: left;
    line-height: 40px;}

.artLists>ul li a span{width: 715px;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 40px;
    white-space: nowrap;
    display: inline-block;
    float: left;
    line-height: 40px;}


.newsList li a{color:#333;display: inline-block;}
.newsList li a:hover{color:#5771FC}
.seeMore{width:140px;height:43px;background:#5771FC;color:#fff; text-align: center;line-height:43px;margin-top:30px;position:absolute;bottom:0px;left:620px;}
.leftTitle{width:280px;height:28px;line-height:28px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;display: inline-block;}
/*新闻快讯结束*/

/*列表内容页开始*/
.contentDiv{width:1200px;margin:0 auto;overflow:hidden;}
.leftDiv{width:300px;height: auto;margin-top:20px;float:left;}
.titleName{width:100%;height:65px;background: #5771FC;color:#fff;font-size:22px;padding-left:30px;line-height:65px;position:relative;}
.titleName:before{width:5px;height:28px;position:absolute;left:15px;top:20px;content:" ";font-size:20px;background:#fff;border-radius:2px;}
.leftNews{background:#fff;width:100%;min-height:200px;}
.rightDiv{width:880px;padding-left:20px;float:left;}
.currentLocation{height:35px;width:100%;line-height:35px;margin-top:20px;}
.artLists{width:880px;padding-left:20px;background:#fff;}
.artLists>ul  li{width:100%;height:40px;line-height:40px;}
.artLists>ul li a{color:#333;}
.artLists>ul li a:hover{color:#5771FC}

.pageturnbg {
  width: 100%;
  height:auto;
  padding-top: 10px;
  padding-bottom:30px;
  display: flex;
  align-items: center;
  justify-content: center;
  white-space: nowrap;
}
.pageturnbg a{color:#333;}
.pageturnbtn {
  font-size: 13px;
  color: #333333;
  height: 36px;
  border: solid 1px #ededed;
  line-height: 36px;
  padding: 0 12px;
  margin: 0 10px;
  flex-shrink: 0;
}

.pageturnbtn1 {
  font-size: 13px;
  color: #333333;
  height: 36px;
  border: solid 1px #ededed;
  line-height: 36px;
  padding: 0 8px;
  margin: 0 10px;
  flex-shrink: 0;
}

.pageturninput {
  width: 36px;
  height: 36px;
  border: solid 1px #ededed;
  font-size: 13px;
  color: #333333;
  text-align: center;
  line-height: 16px;
  padding: 10px 0;
  -moz-appearance: textfield;
  margin: 0 10px;
  flex-shrink: 0;
}

.pageturninput::placeholder {
  color: #999999;
}

input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}

input::-webkit-input-placeholder {
  line-height: normal;
}

.pagenumberbtn {
  width: 36px;
  height: 36px;
  border: solid 1px #ededed;
  text-align: center;
  line-height: 36px;
  font-size: 13px;
  color: #333333;
  flex-shrink: 0;
}

.pagenumberbtn_ {
  width: 36px;
  height: 36px;
  background-color: #5771FC;
  text-align: center;
  line-height: 36px;
  font-size: 13px;
  color: #ffffff;
  flex-shrink: 0;
  border: solid 1px #5771FC;
}
.pagenumberbtn.active{background:#5771FC;color:#fff;}
.pagenumberbtn.active a{color:#fff;}
.leftNews ul{padding:10px;box-sizing:border-box}
.leftNews ul li a{color:#333;}
.currentLocation a{color:#333;}
/*列表内容页结束*/

/*详情页开始*/
.contentBlock{width:100%;}
.newstitle{width:100%;min-height:35px;line-height:35px;font-size:28px;color:#333;text-align: center;}
.newsdetime{width:100%;height:35px;line-height:35px;font-size:14px;color:#999;text-align: center;}
/*详情页结束*/

/*网上报名开始*/
.baoming{width:100%;height:800px;background:#F8F8FA;}
.baomingdivlist{width:1200px;min-width:1200px;margin:0 auto;margin-top:60px;}
.divBlock{width:328px;height:211px;border:1px solid #5771FC;float:left;margin-right:105px;margin-bottom:50px;font-size:28px;line-height:150px;text-align: center;cursor:pointer;}
.divBlock a{width:328px;height:211px;display:block;color:#333}
.divBlock a:hover,.divBlock.active a{color:#fff;}
.baomingdivlist .divBlock:nth-child(3n){margin-right:0px;}
.baomingdivlist .divBlock:nth-child(1){background: url(../images/signIcon1.png) no-repeat center 60px;padding-top:70px;}
.baomingdivlist .divBlock:nth-child(2){background: url(../images/signIcon2.png) no-repeat center 60px;padding-top:70px;}
.baomingdivlist .divBlock:nth-child(3){background: url(../images/signIcon3.png) no-repeat center 60px;padding-top:70px;}
.baomingdivlist .divBlock:nth-child(4){background: url(../images/signIcon4.png) no-repeat center 60px;padding-top:70px;}
.baomingdivlist .divBlock:nth-child(5){background: url(../images/signIcon5.png) no-repeat center 60px;padding-top:70px;}
.baomingdivlist .divBlock:nth-child(6){background: url(../images/signIcon6.png) no-repeat center 60px;padding-top:70px;}

.divBlock:nth-child(1).active{background: url(../images/signIcon1ed.png) #5771FC no-repeat center 60px;color:#fff;}
.divBlock:nth-child(2).active{background: url(../images/signIcon2ed.png) #5771FC no-repeat center 60px;color:#fff;}
.divBlock:nth-child(3).active{background: url(../images/signIcon3ed.png) #5771FC no-repeat center 60px;color:#fff;}
.divBlock:nth-child(4).active{background: url(../images/signIcon4ed.png) #5771FC no-repeat center 60px;color:#fff;}
.divBlock:nth-child(5).active{background: url(../images/signIcon5ed.png) #5771FC no-repeat center 60px;color:#fff;}
.divBlock:nth-child(6).active{background: url(../images/signIcon6ed.png) #5771FC no-repeat center 60px;color:#fff;}

/*网上报名结束*/

/*文件下载开始*/
.download{width:100%;height:600px;}
.downloadwarp{width:1200px;min-width:1200px;margin:0 auto;}
.seeMoreDown{width:140px;height:43px;background:#5771FC;color:#fff; text-align: center;line-height:43px;margin-top:30px;position:absolute;bottom:0px;left:0px;}
/*文件下载结束*/

/*会计之家开始*/
.accHome{width:100%;}
.accHomeWarp{width:1200px;min-width:1200px;margin:0 auto;}
.picList{width:100%;margin-top:30px;margin-bottom:30px;height:450px;}
.swiper-container {
  width: 100%;
  height: 100%;
}

.swiper-pagination-bullet-active{width:2rem !important;border-radius:3px;background:#5771FC;}
.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;

  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  transition: 300ms;
  transform: scale(0.8);
}
.swiper-slide-active,.swiper-slide-duplicate-active{
  transform: scale(1);
}

/*会计之家结束*/

/*友情链接开始*/
.friendLink{width:100%;height:178px;background:#F8F8FA;clear:both;}
.friendLinkWarp{width:1200px;min-width:1200px;margin:0 auto;line-height:178px;}
.title{width:100px;line-height:178px;float:left;}
.friendLinkPic{width:1100px;float:left;margin-top:20px;}
.friendLinkPic ul{display: flex;flex-direction: row;justify-content: space-around;}
.friendLinkPic li{width:auto;height:178px;}
.friendLinkPic li img{width:160px;height:55px;}

/*友情链接结束*/

/*图片列表开始*/
.artLists.pic>ul li{width:32%;float:left;height:auto;overflow: hidden;list-style:none;margin-right:1%;}
.artLists.pic>ul li .pic{width:100%;float:left;height:180px;}
.artLists.pic>ul li .pictitle{text-align: center; height:30px;line-height:30px;float:left;display: inline-block;width:100%;}
.artLists.pic>ul li .pic img{width:100%;}
/*图片列表结束*/

@keyframes daxiao
{
  0% { transform: scale(1); }
  50% {transform: scale(1.1);}
  100% {transform: scale(1);}
}


/*底部*/
.footerbox{ width:100%;height:300px;background-color: #353a41;padding:30px 0;margin-top:0px;overflow:hidden;}
.footerbox .footer{ width: 1200px; margin: 0 auto;}
.footerleftbox{width:900px;height:340px;float:left;padding-top:30px;}
.footerrightbox{width:300px;height:340px;float:left;}
.footerleftbox img{margin-bottom:35px;margin-top: 15px;}
.footerleftbox p{color:#fff;line-height:38px;height: 38px;}
.footercopy{margin-top:15px;}
.footerrightbox .qrbox{width:155px;height: 155px;float:right;position:relative;top:50px;}
.footerrightbox .qrbox img{width:100%;height: 100%;}
.footerrightbox .qrbox .txt{position: absolute;top:-30px;font-size:14px;color:#fff;text-align: center;width:100%;}
.footerbox .footer .lxfs{ overflow: hidden;display: flex;justify-content: center; /* 水平居中 */align-items: center;/* 垂直居中 */; margin-bottom: 20px;  }
.footerbox .footer .lxfs li{ float: left; font-size: 24px; color: #ffffff; margin:0 40px;  }
.footerbox .footer .lxfs li.l1{ background: url(../images/iocn23.png) no-repeat; background-position: left center; background-size: 28px 28px; padding-left: 40px; }
.footerbox .footer .lxfs li.l2{ background: url(../images/iocn22.png) no-repeat; background-position: left center; background-size: 28px 28px; padding-left: 40px; }
.footerbox .footer>p{ font-size: 14px; color: #888; text-align: center; line-height: 30px; }
.footerbox .footer .rz{ overflow: hidden;display: flex;justify-content: center; /* 水平居中 */align-items: center;/* 垂直居中 */; margin-top: 20px; }
.footerbox .footer .rz dd{ float: left; width: 92px; height: 34px; margin: 0 10px;}
.footerbox .footer .rz dd img{ width: 100%; height: 100%; border-radius: 4px; cursor: pointer; opacity: 0.5}
.footerbox .footer .rz dd img:hover{opacity: 1}
.footMenu{width:1200px;margin:0 auto;}
.footMenu ul{display: flex;flex-direction:row;justify-content: space-around}
.footMenu ul li{float:left;color:#fff;height:35px;line-height:35px;}
.footMenu ul li a{color:#fff;}
/*底部*/

/*客服*/
.kefubox{ position: fixed; right: 20px; top: 50%; margin-top: -311px; z-index: 99; transition: all 0.6s }
.kefubox.on{ margin-top:-356px;}
.kefubox .kefu{ width: 182px; height: 415px; position: relative; background: url(../images/top.png) no-repeat; background-position: center; background-size: 182px 415px; }
.kefubox .kefu>img{ position: absolute; left: 39px;top: 294px; width: 104px; height: 104px; border-radius: 4px; opacity: 0.95; }
.kefubox .iphone{margin: 0 auto; margin-top: 20px; width: 140px; height: 198px; position: relative; background: url(../images/tel.png) no-repeat; background-position: center; background-size: 140px 198px; }
.kefubox .iphone>input{ display: block; background-color: #fff; border-radius: 4px; border:none; width: 118px; height: 30px; font-size: 13px; text-align: center; position: relative; left: 11px; top: 56px; }
.kefubox .iphone>button{ display: block; width: 124px; height: 36px; background: url(../images/iocn26.png) no-repeat; background-position: center; background-size: 124px 36px;  color: #fff; font-size: 12px; border:none; position:relative; left:9px; top: 64px; line-height: 15px; }
.scroll-top{ width: 50px; margin: 0 auto; margin-top:30px;  height: 50px; background: url(../images/iocn35.png) no-repeat; background-position: center; background-size: 100% 100%; cursor: pointer; display: none; }
/*客服*/

/*成功提示*/
.bg{ position: fixed; width: 100%; height: 100%; left: 0; top: 0;  background: rgba(0,0,0,0.7); z-index: 111; display: none;}
.successtip{ position: fixed; width: 439px; height: 321px; top: 50%; margin-left: -219px; left: 50%; margin-top: -260px; z-index: 112 ; display: none;}
.successtip img{  width: 439px; height: 321px;}
.successtip span{  width: 32px; height: 32px; position: absolute; top: 0; right: 0; background: url(../images/iocn27.png) no-repeat; background-position: center; background-size: 32px 32px; cursor: pointer;}
/*成功提示*/

